PS3 App Did not Work

log in

Advanced search

Message boards : Number crunching : PS3 App Did not Work

Author Message
Profile Maxwell [MM]
   
Send message
Joined: 30 Mar 10
Posts: 3
Credit: 765,844
RAC: 0
Total hours: 1,840,908
Message 530 - Posted: 6 Apr 2011, 22:37:30 UTC

I just tried the new PS3 App, and it errored out on my PS3. I'm running YDL6.1 on the PS3 and using the primaboinca client version on their site, which is 6.10.17.

Here is a link to the task and error output.

Profile trigggl
   
Avatar
Send message
Joined: 30 Mar 10
Posts: 5
Credit: 563,709
RAC: 55
Total hours: 696,731
Message 531 - Posted: 7 Apr 2011, 3:43:49 UTC - in response to Message 530.
Last modified: 7 Apr 2011, 3:59:08 UTC

I just tried the new PS3 App, and it errored out on my PS3. I'm running YDL6.1 on the PS3 and using the primaboinca client version on their site, which is 6.10.17.

http://wuprop.boinc-af.org/result.php?resultid=2592533 is a link to the task and error output.

For some reason the URL didn't work for me. Updated above.

From your error report.
../../projects/wuprop.boinc-af.org/data_collect_2.44_powerpc64-ps3-linux-gnu__nci: /lib64/libpthread.so.0: version `GLIBC_2.6' not found (required by ../../projects/wuprop.boinc-af.org/data_collect_2.44_powerpc64-ps3-linux-gnu__nci)

Can you update to glibc 2.6? The Primaboinca app isn't a dynamic executable, so your libraries aren't important there. Your boinc version is irrelevant with this error. The app is looking for glibc 2.6.

If you have glibc 2.6 or higher, you may just need a symbolic link to it.

/lib/libc.so.6 -> libc-2.11.3.so
ln -s /lib/libc-2.11.3.so /lib/libc.so.6


Post to thread

Message boards : Number crunching : PS3 App Did not Work


Home | My Account | Message Boards | Results


Copyright © 2021 Sebastien